Conduit Update

Discussion in 'Wii - Hacking' started by YankeeFan802, Jul 25, 2009.

  1. YankeeFan802
    OP

    YankeeFan802 GBAtemp Regular

    Member
    259
    32
    Oct 21, 2008
    United States
    PA
    Okay, well, I upgraded to 4.1U through Waninkoko's thing so the family and I can play Wii Sports Resort, and the conduit is asking me for an update.... I've installed the latest version of the IOS used to run third party games (I forgot which one) and it still is asking me to update. Is, there a wad somewhere I can install that will stop it, because I cannot play Campaign mode, my game will freeze when I switch from the primary to secondary weapons and I don't want to have to load it from Gecko each time.

    Before I wind up effing myself (and my wii), will I be able to install WADs if I upgrade through the disc? And since I have 1 wad installed on my menu will that screw anything up, I've heard if you have pirated software on the Wii, after you update it becomes inoperable (Which I find a bit hard to believe). Thank you in advance.

    EDIT: I updated, things seem to be working fine. Maybe it was a simple bug fix in the game somewhere. My one installed WAD works
     
  2. 9th_Sage

    9th_Sage GBAtemp Maniac

    Member
    1,481
    1
    Apr 30, 2008
    United States
    Chances are it was an IOS you didn't have updated or something.